.modal_wrap input{
    display: none;
}

.modal_overlay{
    display: flex;
    justify-content: center;
    overflow: auto;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.7);
    opacity: 0;
    transition: opacity 0.5s, transform 0s 0.5s;
    transform: scale(0);
}

.modal_trigger{
    position: absolute;
    width: 100%;
    height: 100%;
}

.modal_content{
    position: relative;
    align-self: center;
    width: 60%;
    max-width: 800px;
    padding: 30px 30px 15px;
    box-sizing: border-box;
    background: #fff;
    line-height: 1.4em;
    transition: 0.5s;
}

.close_button{
    position: absolute;
    top: 14px;
    right: 16px;
    font-size: 24px;
    cursor: pointer;
}

.modal_wrap input:checked ~ .modal_overlay{
    opacity: 1;
    transform: scale(1);
    transition: opacity 0.5s;
}

.open_button{
    width: 200px;
    height: 30px;
    margin: auto;
    padding: 8px 16px;
    color: #000;
    font-weight: bold;
    box-shadow: 0 1px 3px rgba(0,0,0,0.6);
    border-radius: 2px;
    cursor: pointer;
}

@media only screen and (min-width: 768px){

}
@media only screen and (max-width: 480px) {
    .open_button{
        width: 100px;
        height: 30px;
        margin: auto;
        padding: 8px 16px;
        color: #444;
        font-weight: bold;
        box-shadow: 0 1px 3px rgba(0,0,0,0.6);
        border-radius: 2px;
        cursor: pointer;
    }  
    .modal_content{
        position: relative;
        align-self: center;
        width: 90%;
        max-width: 400px;
        padding: 10px 10px 5px;
        box-sizing: border-box;
        background: #fff;
        line-height: 1em;
        transition: 0.5s;
    }
}